aboutsummaryrefslogtreecommitdiff
path: root/bin/with-email
diff options
context:
space:
mode:
Diffstat (limited to 'bin/with-email')
-rwxr-xr-xbin/with-email1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/with-email b/bin/with-email
index bd3ef96..02789e9 100755
--- a/bin/with-email
+++ b/bin/with-email
@@ -76,6 +76,7 @@ now() {
}
OUT="$(mkstemp)"
+trap 'rm -f "$OUT"' EXIT
{
printf 'Running command: %s\n' "$*"
printf 'Starting at: %s\n' "$(now)"